const system=require("../../../system");
const Dao=require("../../dao.base");
class BusinessmencontractDao extends Dao{
  constructor(){
    super(Dao.getModelName(BusinessmencontractDao));
  }
}
module.exports=BusinessmencontractDao;
